namespace AziendaBibite;

public class Indirizzo
{
    public string Via { get; private set; }
    public string Città  { get; private set; }
    public string Regione { get; private set; }

    public Indirizzo(string via, string città, string regione)
    {
        Via = via;
        Città = città;
        Regione = regione;
    }

    public string Info()
    {
        return String.Format("Via: {0}, Città: {1}, Regione: {2}", Via, Città, Regione);
    }
}